*{
    margin: 0;
    padding: 0;
    margin: 0; 
	padding: 0; 
	font-size: 100%; 
	border: none; 
	outline: none; 
	font-weight: 300; 
	box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

body{
	width: 100%	;
	height: 100%; 
}
a{
	text-decoration: none;	
}
.md-18 { font-size: 18px; width: 18px;}
.md-24 { font-size: 24px; width: 24px;}
.md-30 { font-size: 30px; width: 30px;}
.md-36 { font-size: 36px; width: 36px;}
.md-42 { font-size: 42px; width: 42px;}
.md-48 { font-size: 48px; width: 48px;}
.v-middle{
	position: relative;
	vertical-align: middle;
}
.container{
	margin: auto;
	width: 70%;
}
.d-inline-block{
	display: inline-block;
}
/*=====MENU=====*/
.header{
	padding: 30px 0;
	background-color: black;
}
.logo{
	width: 200px;
	display: inline-block;
	
}
.logo:hover{
	cursor: pointer;
}
.logo img{
	width: 100%;
}
.menu{	
	height: 45px;
	margin-left: 15%;
	display: inline-block;
}
.menu ul{
	width: 500px;
}
.menu ul li{
	margin:0 3%;
	display: inline-block;
	transition: 2s;
	

}

.menu ul a img:hover{
	width: 106%;
	
}

.line-img{

	height: 60px;
}
.logo{
	right: 0;
}
.task-id{
	position: relative;
	top: -30px;
}
.barra-bottom-select{

	right: 0px;
	position: relative;
	width: 0px;
	height: 3px;
	transition: 500ms;
	background-color: #00ff00

}
.barra-bottom-select-s{
	display: block;
	right: 0px;
	position: relative;
	width: 100%;
	height: 3px;
	transition: 500ms;
	background-color: #00ff00
}
/*FOmulário*/
.form{
    margin: 3%;
}